const coutriesIdGroupedAsOnDesign = {
    europe: [
        'eu2',
        'eu3',
        'eu4',
        'eu5',
        'eu6',
        'eu7',
        'eu8',
        'eu10',
        'eu11',
        'eu12',
        'eu13',
        'eu14',
        'eu15',
        'eu16',
        'eu17',
        'eu18',
        'eu19',
        'eu20',
        'eu21',
        'eu22',
        'eu23',
        'eu24',
        'eu25',
        'eu26',
        'eu27',
        'eu28',
        'eu29',
        'eu30',
        'eu31',
        'eu32',
        'eu33',
        'eu34',
        'eu35',
        'eu37',
        'eu38',
        'eu39',
        'eu40',
        'eu41',
        'eu42',
        'eu43',
        'eu46',
        'eu47',
        'eu48',
        'eu49',
        'eu50',
        'eu51',
        'eu52',
    ],
    cyprus: 'eu9',
    portugal: 'eu36',
    albania: 'eu1',
    turkey: 'eu45',
    switzerland: 'eu44',
};
